@media only screen and (max-width: 320px){
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-slider h1{
  font-size:27px;
  margin-top:150px
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-slider-cenada h1{
  margin-top: 130px;
  font-size: 30px;
}
div.titulo-slider-cenada .title-cenada, div.titulo-slider-cenada .hash-cenada{
  font-size: 18px; 
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.title-refrina h1 {
    font-size: 30px;
    margin-top: 120px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.title-refrina h2 {
    font-size: 18px;  
}
.tm_pb_builder #tm_builder_outer_content div.tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content  div.titulo-tendencias{margin-top:70px;}

.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-tendencias .titulo-1, 
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-tendencias .titulo-2{
   font-size: 35px;
    margin-left: -20px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-pima .pima {
    font-size: 35px;
     margin-left: -70px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-pima .descrip-pima {
    font-size: 18px;
    margin-left: -65px;
}
.tm_pb_builder #tm_builder_outer_content div.tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-agropecuario{
  font-size:35px;
  margin-top:40px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content span.descrip-agropecuario{
  font-size:25px;
}
.tm_pb_builder #tm_builder_outer_content .tm_builder_inner_content .tm_pb_section_custom a.tm_pb_button{
  font-size:10px;
}
div.titulo-header h2{
  font-size:30px;
}
div.titulo-principal p {
    font-size: 25px;
}

}